<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="recettepi"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="20"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="RPCOIDS" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA["0,-1"]]></defaultValueExpression>
	</parameter>
	<queryString><![CDATA[select 
C_BANQUE, C_GUICHET, NO_COMPTE, IBAN, BIC, DOMICILIATION,
MOD_LIBELLE, MOD_CODE, MOD_DOM, PERS_TYPE, PERS_LIBELLE,
PERS_LC, EXE_EXERCICE, ORG_ID, ORG_UB, ORG_CR, nvl(ORG_SOUSCR,'...') ORG_SOUSCR,
TCD_ORDRE, TCD_CODE, TCD_LIBELLE, FAC_NUMERO||' ' FAC_NUMERO, REC_ID,
REC_HT_SAISIE, REC_TVA_SAISIE, REC_TTC_SAISIE, FAC_DATE_SAISIE,
REC_NB_PIECE, UTL_ORDRE, TBO_ORDRE, PCO_NUM, RPCO_ID,  RPCO_HT_SAISIE,TVA,
 TTC, ADR_CIVILITE, ADR_NOM, ADR_PRENOM,
ADR_ADRESSE1, ADR_ADRESSE2, ADR_VILLE, ADR_CP, UTLNOMPRENOM 
from MARACUJA.V_ABRICOT_RECETTE_PI
where RPCO_ID in ($P!{RPCOIDS})]]></queryString>

	<field name="C_BANQUE" class="java.lang.String"/>
	<field name="C_GUICHET" class="java.lang.String"/>
	<field name="NO_COMPTE" class="java.lang.String"/>
	<field name="IBAN" class="java.lang.String"/>
	<field name="BIC" class="java.lang.String"/>
	<field name="DOMICILIATION" class="java.lang.String"/>
	<field name="MOD_LIBELLE" class="java.lang.String"/>
	<field name="MOD_CODE" class="java.lang.String"/>
	<field name="MOD_DOM" class="java.lang.String"/>
	<field name="PERS_TYPE" class="java.lang.String"/>
	<field name="PERS_LIBELLE" class="java.lang.String"/>
	<field name="PERS_LC" class="java.lang.String"/>
	<field name="EXE_EXERCICE" class="java.math.BigDecimal"/>
	<field name="ORG_ID" class="java.math.BigDecimal"/>
	<field name="ORG_UB" class="java.lang.String"/>
	<field name="ORG_CR" class="java.lang.String"/>
	<field name="ORG_SOUSCR" class="java.lang.String"/>
	<field name="TCD_ORDRE" class="java.math.BigDecimal"/>
	<field name="TCD_CODE" class="java.lang.String"/>
	<field name="TCD_LIBELLE" class="java.lang.String"/>
	<field name="FAC_NUMERO" class="java.lang.String"/>
	<field name="REC_ID" class="java.math.BigDecimal"/>
	<field name="REC_HT_SAISIE" class="java.math.BigDecimal"/>
	<field name="REC_TVA_SAISIE" class="java.math.BigDecimal"/>
	<field name="REC_TTC_SAISIE" class="java.math.BigDecimal"/>
	<field name="FAC_DATE_SAISIE" class="java.sql.Timestamp"/>
	<field name="REC_NB_PIECE" class="java.math.BigDecimal"/>
	<field name="UTL_ORDRE" class="java.math.BigDecimal"/>
	<field name="TBO_ORDRE" class="java.math.BigDecimal"/>
	<field name="PCO_NUM" class="java.lang.String"/>
	<field name="RPCO_ID" class="java.math.BigDecimal"/>
	<field name="RPCO_HT_SAISIE" class="java.math.BigDecimal"/>
	<field name="TVA" class="java.math.BigDecimal"/>
	<field name="TTC" class="java.math.BigDecimal"/>
	<field name="ADR_CIVILITE" class="java.lang.String"/>
	<field name="ADR_NOM" class="java.lang.String"/>
	<field name="ADR_PRENOM" class="java.lang.String"/>
	<field name="ADR_ADRESSE1" class="java.lang.String"/>
	<field name="ADR_ADRESSE2" class="java.lang.String"/>
	<field name="ADR_VILLE" class="java.lang.String"/>
	<field name="ADR_CP" class="java.lang.String"/>
	<field name="UTLNOMPRENOM" class="java.lang.String"/>


		<group  name="recettepapier" >
			<groupExpression><![CDATA[$F{REC_ID}]]></groupExpression>
			<groupHeader>
			<band height="57"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="369"
						y="39"
						width="50"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{REC_HT_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="424"
						y="39"
						width="52"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{REC_TVA_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="480"
						y="39"
						width="51"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{REC_TTC_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="48"
						y="4"
						width="200"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{FAC_NUMERO}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="463"
						y="4"
						width="67"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Crédit : "+$F{TCD_CODE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="3"
						y="21"
						width="195"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Client : " +$F{ADR_NOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="292"
						y="4"
						width="54"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left">
						<font/>
					</textElement>
				<textFieldExpression   class="java.sql.Timestamp"><![CDATA[$F{FAC_DATE_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="30"
						y="39"
						width="40"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{C_BANQUE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="72"
						y="39"
						width="38"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{C_GUICHET}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="112"
						y="39"
						width="86"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{NO_COMPTE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="200"
						y="39"
						width="144"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{DOMICILIATION}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="3"
						y="39"
						width="26"
						height="14"
						key="staticText-2"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<text><![CDATA[RIB :]]></text>
				</staticText>
				<line direction="TopDown">
					<reportElement
						x="3"
						y="2"
						width="530"
						height="1"
						key="line-2"/>
					<graphicElement stretchType="NoStretch"/>
				</line>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="201"
						y="21"
						width="143"
						height="14"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" size="8" isBold="true" isItalic="true" isUnderline="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Lig. Bud.  : "+$F{ORG_UB}+" "+$F{ORG_CR}+" "+$F{ORG_SOUSCR}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="369"
						y="21"
						width="50"
						height="14"
						key="textField-3"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["HT"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="424"
						y="21"
						width="52"
						height="14"
						key="textField-4"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["TVA"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="480"
						y="21"
						width="51"
						height="14"
						key="textField-5"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["TTC"]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="272"
						y="4"
						width="17"
						height="14"
						key="staticText-4"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true" isItalic="false"/>
					</textElement>
				<text><![CDATA[Du]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="2"
						y="4"
						width="44"
						height="14"
						key="textField-6"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Bold" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Nm. Fct. "]]></textFieldExpression>
				</textField>
			</band>
			</groupHeader>
			<groupFooter>
			<band height="8"  isSplitAllowed="true" >
			</band>
			</groupFooter>
		</group>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="3"  isSplitAllowed="true" >
			</band>
		</title>
		<pageHeader>
			<band height="23"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						x="0"
						y="0"
						width="534"
						height="22"
						key="staticText-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="14" isBold="true"/>
					</textElement>
				<text><![CDATA[Les recettes en attente ]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="462"
						y="1"
						width="66"
						height="12"
						key="textField-2"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-Oblique" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Page " + $V{PAGE_NUMBER}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="false" evaluationTime="Report" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="2"
						y="1"
						width="66"
						height="12"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-Oblique" isBold="false" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[new java.util.Date()]]></textFieldExpression>
				</textField>
			</band>
		</pageHeader>
		<columnHeader>
			<band height="3"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="18"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="173"
						y="2"
						width="186"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" size="10" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Mode Paie. : "+$F{MOD_LIBELLE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="368"
						y="2"
						width="52"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{RPCO_HT_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="424"
						y="2"
						width="52"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{TVA}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="##0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="479"
						y="2"
						width="52"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right">
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{TTC}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="61"
						y="2"
						width="111"
						height="13"
						key="textField"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica-BoldOblique" isBold="true" isItalic="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["imputation : "+$F{PCO_NUM}]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="15"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="12"  isSplitAllowed="true" >
			</band>
		</pageFooter>
		<lastPageFooter>
			<band height="11"  isSplitAllowed="true" >
			</band>
		</lastPageFooter>
		<summary>
			<band height="16"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
